\section{Conclusion and Future Work}

Our platform provides a large number of possibilities for combinations of information. The Advanced Search and General Data pages offer many variables to make those combinations, including patient diagnosis, age, race, gender, and region. As a result, our platform can produce pieces of evidence to establish effective healthcare policies.

From the technical point of view, our solution does not depend on sophisticated computing infrastructure and can be extended to other SUS data types. In the current version, we are evaluating its scalability from a dataset with 554,202 hospitalizations records. Our partner is part of the development process, and its healthcare officials test and approve all features as expert users in the homologation environment before we generate a new platform version.

Our next step is to include data from other years into the platform, provided by our Health Secretariat partner, and other datasets obtained directly from DATASUS. In this direction, our partner recently shared a new dataset covering 565,061 hospitalization records from 2018 and 577,905 from 2019, totaling 1,142,966 hospitalization records. This newer dataset will be incorporated soon into our platform.

After adding more data to the platform, we will then work on performance benchmarks and improvements based on these results. Finally, a careful analysis of the feedback provided by professionals from the Health Secretariat during their daily use of the platform for a few months will provide the basis for refinements and the development of an enhanced version of the system.
This evolution is essential to enable the platform to handle the datasets from all Brazilian states, with public health data from the more than 150 million patients of the Brazilian National Health System. If we are successful in this, HealthDashboard may become a useful open-source tool contributing to a better healthcare in the nation.

\section*{Acknowledgements}

This project is funded by CNPq (proc. 465446/2014-0), CAPES, and FAPESP (proc. 14/50937-1 and 15/24485-9).
